Bug 502892 - Upgrade path is broken
Upgrade path is broken
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
rawhide
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-27 12:17 EDT by Susi Lehtola
Modified: 2009-05-28 03:58 EDT (History)
8 users (show)

See Also:
Fixed In Version: 4.2.3-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-28 03:58:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2009-05-27 12:17:24 EDT
Currently the package

Obsoletes: guidance-power-manager < 4.2.0-10

however the version in F10 has been 4.2.3-1 for a week. This means there is no upgrade path from F10+updates to F11+updates.

The package should obsolete all versions of the packages it is supposed to replace.
Comment 1 Rex Dieter 2009-05-27 12:22:13 EDT
dang, we did the extragear updates as an afterthought, missed that.  

Thanks.
Comment 2 Rex Dieter 2009-05-27 13:03:59 EDT
Fixed in kdebase-workspace-4.2.5-5
Comment 3 Rex Dieter 2009-05-27 13:04:17 EDT
err, kdebase-workspace-4.2.3-5
Comment 4 Fedora Update System 2009-05-27 13:49:28 EDT
kdebase-workspace-4.2.3-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/kdebase-workspace-4.2.3-5.fc11
Comment 5 Fedora Update System 2009-05-28 03:58:36 EDT
kdebase-workspace-4.2.3-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.